.mod-ninejperson-item {
  padding: 15px;
}
.ninejpersons {
  padding-top: 0px;
  margin-top: 0px;
}
.ninejpersons-category {
  padding-top: 0px;
  margin-top: 0px;
}

.ninejperson-category-intro {
  padding: 60px 0;
  margin: 0 auto;
  max-width: 1170px;
}
.ninejpersons-info {
  padding: 15px 15px 10px 15px;
  background: #FFF;
}
.ninejperson {
  padding-top: 0px;
}
.ninejperson-main {
  max-width: 1170px;
  margin: 100px auto;
}
.ninejperson-main .btn {
  margin: 10px 0;
}
.ninejperson-main h2 {
  margin-bottom: 10px;
  font-size: 1.8em;
  font-weight: bold;
}
.ninejperson-pager {
  width: 100%;
  padding: 15px 0;
  font-size: 2em;
}
.ninejperson-pager ul {
  margin: 0;
}
.ninejperson-pager ul li {
  padding: 0 5px;
}
.ninejperson-filter {
  width: 100%;
  padding: 23px 15px 22px 15px;
  text-transform: uppercase;
  font-size: 1em;
  position: relative;
  background: #FFF;
  z-index:1024;
  margin: 0;
  top: 0;
  left: 0;
}
.ninejperson-filter i {
  cursor: pointer;
}
.ninejperson-info {
  margin-bottom: 50px;
  text-transform: uppercase;
  font-size: 0.8em;
}
.ninejperson-info  p {
  line-height: 1.8em;
}
.ninejperson-description {
  margin: 0px auto 60px;
  max-width: 500px;
}
.ninejperson-cat span:after {
  content: " / ";
}
.ninejperson-cat span:last-child:after {
  content: "";
}
.ninejperson-title {
  margin: 20px 0 0;
}
.ninejperson-filter .filters-button-group span {
  margin-right: 3px;
  cursor: pointer;
}
.ninejperson-filter .filters-button-group .is-checked {
  font-weight: bold;
}
.ninejperson-filter .filters-button-group span:after {
  content: "\00b7";
  margin-left: 5px;

}
.ninejperson-filter .filters-button-group span:last-child:after {
  content: "";
}
.ninejperson-filter-off {
  display: none;
}
@media (min-width: 1201px) {
.ninejperson-filter-on {
  display: none!important;
}
.ninejperson-filter-off {
  display: none!important;
}
}
@media (max-width: 1200px) {
.ninejperson-filter .filters-button-group {
  position: relative;
  top: 0px;
  left: -300px;
  z-index: -1;
  background: #FFF;
  padding: 85px 15px 15px;
  height: 100%;
  width: 300px;
  margin-top: 0px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  overflow: auto;
}
.ninejperson-filter .filters-show {
  left: -0px;
}
.ninejperson-filter .filters-button-group span {
  display: block;
  margin-bottom: 10px;
}
.ninejperson-filter .filters-button-group span:after {
  content: "";
}
}
.ninejperson-title-gallery {
  position: absolute;
  font-weight: normal;
  top: 0;
  left: 0;
  color: #FFF;
  z-index: 1;
  font-size: 1em;
  text-transform: uppercase;
  width: 100%;
  height: 100%;
}

.ninejperson-target {
  background-color: rgba(0,0,0,0.10);
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  z-index: 1;
  font-size: 1em;
  font-weight: bold;
  width: auto;
  height: auto;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ninejperson-target:hover {
  opacity: 1;
}
.ninejperson-target-inner {
  opacity: 0;
  background-color: rgba(255,255,255, 0);
  position: absolute;
  top: 0%;
  left: 0%;
  bottom: 0%;
  right: 0%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ninejperson-target:hover .ninejperson-target-inner {
  opacity: 1;
  background-color: rgba(255,255,255, 0.9);
}
.ninejperson-title-gallery-text {
  font-size: 1.2em;
  text-align: center;
  position: absolute;
  top: 20%;
  left: 50%;
  width: 80%;

  -ms-transform: translateY(-50%) translateX(-50%); /* IE 9 */
  -webkit-transform: translateY(-50%) translateX(-50%); /* Chrome, Safari, Opera */
  transform: translateY(-50%) translateX(-50%);

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ninejperson-title-gallery-services {
  font-size: 0.8em;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  line-height: 1em;
  font-weight: normal;
  width: 80%;

  -ms-transform: translateY(-50%) translateX(-50%); /* IE 9 */
  -webkit-transform: translateY(-50%) translateX(-50%); /* Chrome, Safari, Opera */
  transform: translateY(-50%) translateX(-50%);

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ninejperson-title-gallery-services span {
  white-space: nowrap;
}

.ninejperson-target:hover .ninejperson-title-gallery-text {
   top: 30%;
}
.ninejperson-target:hover .ninejperson-title-gallery-services {
   top: 70%;
}

.ninejperson-target-touch {
  background-color: rgba(255,255,255,0.5);
  opacity: 1;
}
.ninejperson-target-touch .ninejperson-title-gallery-text {
   top: 50%;
   font-weight: bold;
   width: 80%;
}
.ninejperson-target-touch:hover .ninejperson-title-gallery-text {
   top: 50%;
}
.ninejperson-target-touch .ninejperson-title-gallery-services {
   display: none;
}
.ninejperson-header-img {
  background-position: center center;
  background-size: cover;
  margin: 0px -15px 40px;
  padding-bottom: 35%;
}
@media (max-width: 600px) {
  .ninejperson-header-img {
  padding-bottom: 100%;
}
}
.header-gallery {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.ninejperson-video {
  max-width: 1200px;
  margin: 0 auto 50px;
}
.ninejperson-other-sections {
 margin: 0 -15px;
}
.ninejperson-category {
  margin: 0 -15px;
  padding: 100px 15px;
  background: #222;
  color: #FFF;
}
.ninejperson-category a {
  color: #FFF;
}
.ninejperson-main .share-item {
  clear: both;
  padding: 0px 0 0px;
  font-size: 22px;
  width: auto;
  margin-bottom: 30px;
  text-align: left;
}
.share-item ul {
  display:inline-block;
  padding: 0;
}
.share-item .ninejperson-social-shares li{
  padding-right: 20px;
  list-style: outside none none;
  float: left;
}
.ninejperson-img-par {
  padding-bottom: 24%;
  background-position: center center;
  background-size: cover;
  margin: 0px -15px 0px -15px;
  background-attachment: fixed;
}
.img-par-desc {
  margin: 80px 0 100px;
}
.ninejperson-image {
  position:relative;
  width: 100%;
  top: 0;
}
.ninejperson-img-center {
  position:relative;
  top: 0px;
  padding-bottom: 100%;
}
.ninejperson-img-center img {
  position: absolute;
  width: 100.1%;
  width: calc(100%+1px);
  top: 0;
  left: 0;
}
.ninejperson-gallery {
 overflow: hidden;
 margin: 0 -15px 0 -15px;
}

#ggal {
 margin: 0 -1px 0 0px;

}
#ggal a {
margin:0;
position:relative;
}

.nimage-desc {
  background: rgba(0,0,0,0.4);
  color: #FFF;
  font-weight:bold;
  font-size: 16px;
  width: 100%;
  height: 100%;
  padding: 4px 9px;
  position:relative;
  left: 0px;
  bottom: 100%;
  z-index: 2;
  opacity: 0;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.nimage-desc:hover {
  opacity: 1;
  color:#FFF;
}
.fcaption {

}

.gimg { margin: 0px 0px 0px 0px; }
.gimg {
  float: left;
  border: 0 none;
  overflow: hidden;
  position:relative;
}
.gimg img {
  width: 100%;
}
.single-gimg {
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.single-gimg a {
  margin: 0 auto;
  width: 100%;
  position: relative;
  display: block;

}
.single-gimg img {
  margin: 0 auto;
}
.single-gimg a .nimage-desc {
  background: rgba(0,0,0,0.4);
  color: #FFF;
  font-weight:bold;
  font-size: 16px;
  width: 100%;
  height: 100%;
  padding: 4px 9px;
  position:absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  opacity: 0;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.single-gimg a .nimage-desc:hover {
  opacity: 1;
}





/* ---- Isotope grid general ---- */
.ninejperson-grid-container {
  margin: 0px -15px 0px -15px;

  background: #FFF;
  padding: 0px 0 0 0px;
}
.ninejperson-grid {
  width: 100%;
  margin: 0;
}
/* grid related */
.ninejperson-grid-container-related {
  margin: 0px -15px 0px -15px;
  background: #FFF;
  padding: 0;
}
.ninejperson-grid-container-related .ninejperson-grid {
  width: 100%;
  margin: 0;
}
.ninejperson-grid-container-related .ninejperson-grid-sizer,
.ninejperson-grid-container-related .ninejperson-grid-item {
  float: left;
  width: 12.5%;

}
.ninejperson-grid-container-related .ninejperson-title-gallery-text {
  font-size: 12px;
  line-height: 13px;
}
.ninejperson-grid-container-related .ninejperson-title-gallery-services {
  font-size: 10px;
}
@media (max-width: 1200px) {
  .ninejperson-grid-container-related .ninejperson-grid-sizer,
  .ninejperson-grid-container-related .ninejperson-grid-item {
  width: 25%;
}
}
@media (max-width: 700px) {
  .ninejperson-grid-container-related .ninejperson-grid-sizer,
  .ninejperson-grid-container-related .ninejperson-grid-item {
  width: 50%;
}
}


/* clear fix */

.ninejperson-grid:after {
  content: '';
  display: block;
  clear: both;
}

.ninejperson-grid-sizer,
.ninejperson-grid-item {
  float: left;
  padding: 0px;
  width: 25%;
}

.ninejperson-grid-item .loadi {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -15px;
  color: #DDD;
  z-index: 0;
  font-size: 2em;
}

.ninejperson-grid-item--width2 {
  width: 40%;
}

.ninejperson-gallery-grid .ninejperson-grid-sizer,
.ninejperson-gallery-grid .ninejperson-grid-item {
  float: left;
  width: 25%;
  padding: 4px;
  height: 300px;
  overflow: hidden;
  margin-bottom: 4px;
}

.ninejperson-gallery-grid  .ninejperson-grid-item--width2 {
  width: 50%;
  height: 404px;
}

.ninejperson-gallery-grid .ninejperson-gutter-sizer { width: 10%; }
.ninejperson-gallery-grid .ninejperson-grid-item .loadi {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -15px;
  color: #EEE;
  z-index: 0;
  font-size: 2em;
}
@media (max-width: 1700px) {
  .ninejperson-grid-sizer,
  .ninejperson-grid-item {
    width: 25%;

  }
}
@media (max-width: 1300px) {
  .ninejperson-grid-sizer,
  .ninejperson-grid-item {
    width: 25%;
  }
}
@media (max-width: 1000px) {
  .ninejperson-grid-sizer,
  .ninejperson-grid-item {
    width: 50%;

  }
}
@media (max-width: 500px) {
  .ninejperson-grid-sizer,
  .ninejperson-grid-item {
    width: 50%;
    font-size: 0.8em;
  }
  .ninejperson-title-gallery-text {
    line-height: 1em;
  }
}
